@font-face {
  font-family: 'OpenSans';
  src: url('../fonts/OpenSans/opensans-regular.eot');
  src: url('../fonts/OpenSans/opensans-regular.eot?#iefix') format('embedded-opentype'),
  url('../fonts/OpenSans/opensans-regular.woff2') format('woff2'),
  url('../fonts/OpenSans/opensans-regular.woff') format('woff'),
  url('../fonts/OpenSans/opensans-regular.ttf') format('truetype'),
  url('../fonts/OpenSans/opensans-regular.svg#open_sansregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSans';
  src: url('../fonts/OpenSansBold/opensans-bold.eot');
  src: url('../fonts/OpenSansBold/opensans-bold.eot?#iefix') format('embedded-opentype'),
  url('../fonts/OpenSansBold/opensans-bold.woff2') format('woff2'),
  url('../fonts/OpenSansBold/opensans-bold.woff') format('woff'),
  url('../fonts/OpenSansBold/opensans-bold.ttf') format('truetype'),
  url('../fonts/OpenSansBold/opensans-bold.svg#open_sansbold') format('svg');
  font-weight: 600;
  font-style: normal;
}